.para1{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #FF2600;
 word-wrap: break-word;}
.Style3{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_4{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_4:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_4:hover{color:#FF2600; text-decoration:underline;}
.Style7{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style8{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style9{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #932091;
 word-wrap: break-word;}
.para10{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style11{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 background-color: #009092; 
 word-wrap: break-word;}
.Style12{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #932091;
 word-wrap: break-word;}
.Style13{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style14{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_15{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_15:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_15:hover{color:#FF2600; text-decoration:underline;}
.Style18{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #FE2500;
 word-wrap: break-word;}
.Style19{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style20{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style21{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style22{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #008D00;
 word-wrap: break-word;}
.Style23{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style24{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #EC220A;
 word-wrap: break-word;}
.Style25{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #008D00;
 word-wrap: break-word;}
.Style26{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #932091;
 word-wrap: break-word;}
.Style27{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 word-wrap: break-word;}
.para28{font-size: 0; text-align:center; padding-bottom:2px; margin-top:0px; padding-top:0px;}
.Style29{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style30{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FE2500;
 word-wrap: break-word;}
.Style31{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style32{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style33{font-family:  'Arial-BoldItalicMT', 'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 font-style: italic;
 color: #932091;
 word-wrap: break-word;}
.Style34{font-family:  'Arial-BoldItalicMT', 'Arial' ,sans-serif ;
 font-size: 22px; 
 font-weight:700; 
 font-style: italic;
 color: #932091;
 word-wrap: break-word;}
.Style35{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.linkStyle_36{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_36:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_36:hover{color:#FF2600; text-decoration:underline;}
.Style39{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FF2600;
 word-wrap: break-word;}
.Style40{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 text-decoration: underline;
 word-wrap: break-word;}
.Style41{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style42{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style43{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 color: #932091;
 word-wrap: break-word;}
.Style44{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style45{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 word-wrap: break-word;}
.Style46{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 22px; 
 font-weight:700; 
 font-style: italic;
 color: #932091;
 word-wrap: break-word;}
.Style47{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style48{font-family:  'Arial-BoldItalicMT', 'Arial' ,sans-serif ;
 font-size: 22px; 
 font-weight:700; 
 font-style: italic;
 color: #0432FF;
 word-wrap: break-word;}
.Style49{font-family:  '.HelveticaNeueDeskInterface-Regular', '.Helvetica Neue DeskInterface' ;
 font-size: 13px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_50{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_50:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_50:hover{color:#FF2600; text-decoration:underline;}
.Style53{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style54{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style55{font-family:  'ComicSansMS', 'Comic Sans MS' ,'Comic Sans MS' ,cursive ;
 font-size: 36px; 
 font-weight:700; 
 color: #932091;
 word-wrap: break-word;}
.Style56{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 margin:0;
 color: #FEFFFF;
 word-wrap: break-word;}
.Style57{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style58{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style59{font-family:  'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 text-decoration: underline;
 word-wrap: break-word;}
.Style60{font-family:  'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style61{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 text-decoration: underline;
 word-wrap: break-word;}
.Style62{font-family:  'Arial' ,sans-serif ;
 font-size: 24px; 
 word-wrap: break-word;}
.Style63{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.linkStyle_64{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_64:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_64:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_67{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_67:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_67:hover{color:#FF2600; text-decoration:underline;}
.Style70{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style71{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.Style72{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 48px; 
 font-weight:700; 
 color: #932091;
 word-wrap: break-word;}
.para73{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style74{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 font-style: italic;
 color: #463B3C;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style75{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #463B3C;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style76{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #FF2600;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style77{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #463B3C;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style78{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #463B3C;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style79{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #463B3C;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style80{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #0432FE;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_81{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_81:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_81:hover{color:#FF2600; text-decoration:underline;}
.Style84{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #0432FE;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style85{font-family:  'ComicSansMS', 'Comic Sans MS' ,'Comic Sans MS' ,cursive ;
 font-size: 48px; 
 font-weight:700; 
 color: #932091;
 word-wrap: break-word;}
.Style86{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style87{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 11px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style88{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #932091;
 word-wrap: break-word;}
.Style89{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #932091;
 word-wrap: break-word;}
.linkStyle_90{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_90:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_90:hover{color:#FF2600; text-decoration:underline;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}